Mailinglist Archive: opensuse-packaging (106 mails)

< Previous Next >
[opensuse-packaging] pstoedit still needs new maintainer
  • From: Johannes Meixner <jsmeix@xxxxxxx>
  • Date: Thu, 28 May 2009 09:31:51 +0200 (CEST)
  • Message-id: <alpine.LNX.2.00.0905280922590.9748@xxxxxxxxxxxxxx>

Hello,

I cannot maintain the package pstoedit.

Currently it does not build in Factory because:
-------------------------------------------------------------
dynload.cpp:141:6: error: #elif with no expression
make[1]: *** [dynload.lo] Error 1
-------------------------------------------------------------

I have no time at all to look at it
(regardless how little effort it might be to fix it).


Perhaps one of kde-maintainers@xxxxxxx gnome-maintainers@xxxxxxx
or sbrabec@xxxxxxxxxx could maintain it because they need it:

$ whatdependson pstoedit
- autotrace (sbrabec@xxxxxxxxxx)
- koffice2 (kde-maintainers@xxxxxxx)

$ whatdependson -R pstoedit
- inkscape [pstoedit=3.45-2.41]

$ maintainer inkscape
gnome-maintainers@xxxxxxx


FYI:

"whatdependson" is an internal Suse/Novell tool

"whatdependson package" shows build dependencies i.e. for which
other packages is the package needed to build the other packages.

"whatdependson -R package" shows run-time dependencies i.e. which
other packages require the package to be installed so that
the other packages work o.k.


Kind Regards
Johannes Meixner
--
SUSE LINUX Products GmbH, Maxfeldstrasse 5, 90409 Nuernberg, Germany
AG Nuernberg, HRB 16746, GF: Markus Rex
--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >